license: use LGPLv2.1 or later (was LGPL (2.1|3.0)-only)
[raindrops.git] / lib /
tree45f9eb53159fc7b9c69139547469e3f257af2d2a
drwxr-xr-x   ..
-rw-r--r-- 1712 raindrops.rb
drwxr-xr-x - raindrops